@import "../../styles/util.mixins.scss";

.product__detail-nav {
  background-color: white;
  text-align: center;

  ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
  }

  li {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
  }

  a {
    display: block;
    padding: 20px 40px;
    border-bottom: 2px solid transparent;
  }
}

.product__detail-content {
  padding: 50px 0 100px;

  @include clearfix;

  .woocommerce-Tabs-panel {
    display: none;
  }

  .woocommerce-Tabs-panel .shop_attributes {
    box-shadow: none;
    margin: 0 auto;

    @include clearfix;

    tbody {
      background: transparent;

      tr {
        background: none !important;
        border-bottom: 1px solid #e3e3e3;

        &:nth-child(odd) {
          background-color: #f1f4f6;
        }
      }

      th,
      td {
        text-align: left;
      }
    }
  }
}

@media screen and (min-width: 991px) {
  .product__detail-content .woocommerce-Tabs-panel .shop_attributes {
    width: 60%;
  }
}
